/* ======================================================
	TABLE OF CONTENTS
   ====================================================== */

/**

* 1.0	Settings
* 1.2	Navbar
* 1.3	Slider

**/

/* -----------------------------------------------------
		Settings
   ----------------------------------------------------- */

html,body{
	height:100%;
	position:relative;
}

p,ul,a,.btn,span,input,select,textarea,label, table, .meta h2, blockquote, small, .newsletter h2, .cruise-offer-text h3, .package h2, .welcome-message h2, #hot-tour h3, #hot-tour h2, #message-banner h2, .member-name h3, #error-text h2, .company-name, #coming-soon-text h2, .booking-form-block .selected-price, #dashboard h2, #dashboard h3, #dashboard h4, #web-name, .tvl-insurance-info .innerpage-heading h1, .big-heading h2, .traveler-info h3, .list-group-heading{
	font-family: 'Lato', sans-serif;
}

p,ul{
	line-height:27px;
	font-size:15px;
}

ul{
	margin-bottom:0px;
}

h1,h2,h3,h4,h5,h6,.main-title a, .flight-info h3 .flight-destination,.blog-post-title a, .block-title a{
/*	font-family: 'Merriweather', serif;
*/	margin-top:0;
	line-height:1.3em;
	font-family: 'Lato', sans-serif;
	font-size:21px;
}

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
    color: #5091fa;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    text-decoration: none;
    color: #222;
    transition: all 0.15s;
}

/* -----------------------------------------------------
		Navbar
   ----------------------------------------------------- */

.navbar{
	margin-bottom:0px;
}

.affix{
	position:fixed;
	top:0;
	left:0;
	width:100%;
	z-index:200;
}

.affix ~ section{
	position:relative;
	top:65px;
}

.main-navbar .navbar-header{
	position:relative;
	
}

.main-navbar .header-search{
	float:right;
	margin-top:17px;
}

.main-navbar .navbar-brand .fa{
	margin-right:10px;
	position:relative;
	top:2px;
}

.main-navbar .nav > li > a{
	font-size:16px;
	
	text-transform:capitalize;
}

.main-navbar .navbar-nav > li{
	position:relative;
}

.main-navbar .navbar-nav > li::before{
	width: 0;
	height: 4px;
	transition: all 0.25s linear;
	position: absolute;
	content: "";
	z-index: -1;
	left: 0px;
	top: auto;
	bottom:0px;
	right: 0px;
	-webkit-transition: all 0.25s linear;
	z-index:1;
	margin:0 auto;
}

.main-navbar .navbar-nav > li.active::before{
	width: 100%;
}

.main-navbar .nav > li > a .fa-angle-down{
	margin-left:8px;
}

.main-navbar.container-header .navbar-nav > li:last-child{
	margin-right:15px;
}

.main-navbar .navbar-search-link > li:last-child a{
	height:34px;
	width:35px;
	text-align:center;
	padding:0px;
	margin-top:2px;
}

.main-navbar .navbar-search-link > li:last-child .fa{
	margin-top:7px;
}

.main-navbar .navbar-nav li .dropdown-menu {
	width: 250px;
	padding: 0;
}

.main-navbar .navbar-nav li .dropdown-menu li a {
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 14px;
}

.main-navbar .mega-dropdown-menu{
	padding:50px 20px 40px !important;
}

.main-navbar .mega-dropdown-menu .row{
	margin-left:0px;
	margin-right:0px;
}

.main-navbar .mega-dropdown-menu .dropdown-header{
	font-size:16px;
	font-weight:900;
	margin-bottom:18px;
	text-transform:uppercase;
	padding:3px 16px;
}

.main-navbar .navbar-nav li .mega-dropdown-menu ul li a{
	display:block;
	text-decoration:none;
	padding-left:15px;
	margin-top:1px;
}

.header-absolute{
	position:absolute;
	top:0;
	left:0;
	z-index:100;
	width:100%;
}

.download-btn-head, .download-btn-head:hover, .download-btn-head:active, .download-btn-head:visited {
    
    float:right;
    position: relative;
    border-radius: 5px;
    background: #f78207 !important;
    color: #fff;
    overflow: hidden;
    text-align: left;
    font-size: 15px;
    width: 150px;
    text-decoration: none;
    margin-top: 4px;
    cursor: pointer;
    text-align: center !important;text-align: center!important;;    padding: 10px !important;; margin-top: 5px !important;;
}
#myNavbar1 i {
    margin-right: 8px;
    color: #fff;
}

/*************** SIDEBAR NAV ***************/

#mySidenav{
	overflow-Y:auto;
	overflow-X:hidden;
	width:250px;
	transition:.4s;
	transform:translateX(120%);
}

.sidenav .closebtn {
	position:absolute;
	top:1px;
	right:9px;
	width:100%;
	text-align:right;
	z-index: 3;
}

.sidenav #closebtn {
    font-size: 30px;
	text-decoration:none;
	padding:0px;
	line-height:1.0em;
	border:0px;
}

#mySidenav #web-name{
	text-transform:uppercase;
	text-align:center;
	padding:0px 0px;
	margin-bottom:0px;
	font-size:0px;
	font-weight:bold;
	position:relative;
}

#mySidenav #web-name::after{
	position:absolute;
	content:'';
	display:block;
	height:45px;
	width:140px;
	top:-20px;
	right:-40px;
	z-index: 3;
}

#mySidenav #web-name .fa{
	margin-right:8px;
	font-size:30px;
	position:relative;
	top:2px;	
}

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 300;
    top: 0;
    right: 0;
    transition: 0.5s;
}

#main-menu .list-group > .list-group-item{
	padding:13px 15px 13px 20px;
	font-size:15px;
}

#main-menu .list-group-item .link-icon{
	width:10px;
	text-align:center;
	margin-right:18px;
	font-size:15px;
}

#mySidenav .list-group-item .arrow{
	float:right;
	margin-top:3px;
	font-size:14px;
}

#main-menu .list-group .sub-menu > .list-group-item{
	padding-left:46px;
}

#main-menu .list-group .sub-menu .list-group-heading{
	pointer-events:none;
	font-weight:900;
	font-size:15px;
	text-transform:uppercase;
	padding-top:35px;
}

/********** SLIDER-2 *************/

#slider-2 li .meta {
	position: absolute;
	height:100%;
	width:100%;
	text-align:center;
	padding-top:160px;
}

#slider-2 li .meta h2{
	font-size:60px;
	font-weight:300;
	text-transform:uppercase;
	margin-bottom:0px;
}

#slider-2 li .meta p{
	width:650px;
	margin:0 auto;
}
/*-----------------------------------------------------
		Search Tabs
   ----------------------------------------------------- */


.search-tabs{

margin-top: 50px;
margin-bottom: 50px; 
}

.search-tabs .nav-tabs{
	text-align:center;
	font-size:0px;
	margin-bottom:-2px;
}

.center-tabs li{
	display:inline-block;
	float:none;
}

.search-tabs .nav-tabs li{
	text-transform:uppercase;
	font-size:14px;
	font-weight:bold;
}

.search-tabs .nav-tabs li a{
	padding:8px 20px;
}

.search-tabs .nav-tabs li.active a{
	padding:8px 25px 11px;
}

.search-tabs .nav-tabs li .fa{
	margin-right:7px;
	font-size:15px;
}

.search-tabs .tab-content .tab-pane{
	padding:35px 30px ;
	height: 400px;
}

.search-tabs .tab-content .tab-pane input,
.search-tabs .tab-content .tab-pane select{
	text-transform:uppercase;
	font-size:13px;
}

.search-tabs .tab-content .tab-pane .form-group,
.search-tabs .tab-content .tab-pane .form-group{
	position:relative;
}

.search-tabs .tab-content .tab-pane .form-group.left-icon input{
	padding-left:38px;
	background: #fff;
}

.search-tabs .tab-content .tab-pane .form-group.left-icon .fa{
	left:15px;
}

.search-tabs .tab-content .tab-pane .form-group.right-icon .fa{
	right:11px;
}

.search-tabs .tab-content .tab-pane .form-group.left-icon .fa,
.search-tabs .tab-content .tab-pane .form-group.right-icon .fa{
	position:absolute;
	pointer-events:none;
}

.search-tabs .tab-content .tab-pane .btn{
	padding:8px 50px;
	background: #144360;
	width:100%;
	font-size: 20px;
    text-transform: uppercase
	 
}
.search-tabs .tab-content .tab-pane .btn:hover,.search-tabs .tab-content .tab-pane .btn:focus{color:#fff !important}

#internal-search-eng .search-tabs{
	margin: 0px !important;
}
/**********cookes******************/
	#gotit
	{
		   position: fixed;
    width: 100%;
    bottom: 0px;
    background: #131111c4;
    /* padding: 10px; */
    padding-top: 7px;
    z-index: 5;
	}
	#gotit p{
		  color: #ffffff;
   		 font-weight: normal;
	}
 ul.ctmitem
{
	padding-bottom: 10px;
}
.ctmitem li
{
    color: #808285;
    line-height: 27px;
    font-family: 'Lato', sans-serif;
}
/*****************phone ******************/
.phoneoffer
{
	border:solid 2px #f78207 ;
	padding: 9px 10px 9px 70px; font-size: 26px; 
	font-weight: bold; color: #f78207; 
	background: #fff url('../images/error_icon.png'); 
	background-position: left;
	background-repeat: no-repeat; 
	background-position-x: 15px;
}
.phoneoffer .inner
{
	color: #f78207; 
	text-decoration: underline; font-weight: bold;
}
/*************************RIGHT PART***********************/

.conRight1 {
    border: solid 1px #ccc;   
 
}

.headding
{
	background-color: #f9fbfb;
	padding: 10px;
	line-height: 24px;
	font-size: 22px;
 
}
.conRight1 .item p {
  color: #000 !important;
  font-weight: bold;  
} 
.conRight1:first-child 
{
   border-bottom: none;
}

.conRight1 .item {
    position: relative;
    padding: 10px
}

.conRight1 .item .callus
{
	 font-weight: bold;
 text-transform: uppercase;
 margin-top: 10px;
 display: inline-block;
}
.conRight1 .item h3
{
 font-size: 18px;
 font-weight: bold;
 margin-top: 10px;
}
.conRight1 .item .phone
{
color: #f78207
}
.img123
{
	background: url(../images/callus.png);
    background-repeat: no-repeat;
   	background-position: bottom right;
}
.marginleft10
{
	margin-left: 10px;
}
.marginleft10star
{
	margin-left: 25px;
}
/*************************radio button***********************/

.radiobutton .btn
{
	background: rgba(255,255,255,0.2)!important;
    width: auto !important;;
    font-size: 14px !important;;;
    padding: 6px 15px 6px 15px !important;
    height: auto !important;;
    padding-top: 10px;
    margin-top: 0px !important;
    margin-bottom: 10px;
    color: #fff;
    border: none;
}
.radiobutton .btn-default.active.focus, .radiobutton .btn-default.active:focus, .radiobutton .btn-default.active:hover, 
.radiobutton .btn-default:active.focus, .radiobutton .btn-default:active:focus, .radiobutton .btn-default:active:hover, 
.radiobutton .open>.dropdown-toggle.btn-default.focus, .radiobutton .open>.dropdown-toggle.btn-default:focus, 
.radiobutton .open>.dropdown-toggle.btn-default:hover 
{
    color: #fff !important;
    background-color: #144360 !important;;
    border: none !important;;
    box-shadow: none !important;
}	
.radiobutton  .active
{
	background: #144360 !important;
}
#onclick1
{
	height: 50px !important;
}


@media screen and (max-width: 767px)
{
.offer-block__title {
    padding: 0 15px;
    min-width: 267px;
    max-width: 285px;
    height: 54px;
    font-size: 18px;
    font-weight: 700;
   white-space: nowrap;

}
.offer-block__title {
	height: 40px !important;
	left: 50% !important;
}
.offer-block__title h3 {

font-size: 18px !important;
}
.offer{
	padding:20px;
	min-height: auto !important;
	    padding-left: 60px;
    padding-right: 60px;
    border: dashed 1px #ccc; 
    padding-bottom: 90px;
}
.limited
{
	margin-top: 30px;
	margin-bottom: 0px !important;
}
.img {
	margin-top: 15px !important;
    margin-bottom: 15px !important;;
    
	}
.redBgcolor{
background-color: #d33b21 !important;
}

.searchdata
{
	box-shadow: none;
}
.paddingTop
{
    height: 45px;
    position: absolute;
    bottom: 4px;
    position: absolute;
    /* top: 4px; */
    left: 52%;
    padding: 0 20px;
    min-width: 285px;
    height: 40px;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    background-color: #d33b21;
    color: #fff;
    text-transform: uppercase;
    white-space: nowrap;
}

#ui-datepicker-div
{		
	height: 100% !important;
	width: 100% !important;
	top:0px !important;;
	z-index: 99999 !important;;
	 width: 100% !important;
	 left: 0px !important;
	 position: fixed !important
}
.ui-datepicker-multi-2 .ui-datepicker-group {
    width: 100% !important;
}
}
.ui-datepicker .ui-datepicker-buttonpane {
    background-image: none;
    margin: .7em 0 0 0;
    padding: 0 .2em;
    border-left: 0;
    border-right: 0;
	border-bottom: 0;
	display: none;
}
#ui-datepicker-div{
	z-index: 9999;
}


.download-btn-head, .download-btn-head:hover, .download-btn-head:active, .download-btn-head:visited {
    display: inline-block;

    position: relative;
    border-radius: 5px;
    background: #f78207 !important;
    color: #fff;
    overflow: hidden;
    text-align: left;
    font-size: 15px;
    width: 150px;
    text-decoration: none;
    margin-top: 4px;
    cursor: pointer;
}

.welcome-message .butsondata
{
	border-bottom: dashed 1px #cccccc8a;
    padding-top: 10px;
    border-top: dashed 1px #cccccc70;
    line-height: 0px;
    margin-top:27px;
}
.welcome-message{
	padding:35px 55px;
	margin-top:38px;
	margin-top: 0px;   text-align: center;  height: 400px;background-color: rgba(255,255,255,0.2)!important;border-left: solid 1px #cccccc36;
}

.welcome-message h6{
	font-weight:bold;
	font-size:28px;
	margin-bottom:10px;
}

.welcome-message p{
	font-weight:bold;
	font-size:15px;
	margin-bottom:22px;
}

.welcome-message p:nth-child(odd){
	font-weight:normal;
}

.welcome-message  .goto{font-size: 20px;padding-bottom: 0px; color: #fff; margin-top: 20px;display: inline-block;}
.welcome-message  .callphone{	margin-top:10px;font-size: 25px; width: 250px; border-radius: 5px; background: #f78207;color: #fff; border: 1px solid #f78207; border-right: 10px;}

.red {
    border-color: red!important;
}
/****** popup******************/

#popupmodel .modal-header{background: #ec1132;    color: #fff;}



/* -----------------------------------------------------
		Hotel Block
   ----------------------------------------------------- */

.homepageslider .item{
padding:10px 15px;
}
.owl-hotel-offers .item{
padding:10px 15px;
} 
.homepageslider .main-img {
    position: relative;
    overflow: hidden;
}
.homepageslider .item-img img {
    width: 100%;
    transition: .4s;
}

.homepageslider .item-info{
padding:15px 14px 18px;
position:relative;
box-shadow: 0px 4px 6px rgba(0,0,0,0.07);
border: 1px solid #e6e7e8;
}
.homepageslider .item-info a{color:  #222;font-weight: bold;}
.homepageslider .item-info p{ color: #707073;}
.owl-carousel .owl-next {
	position: absolute;
    top: 40%;
    right: 7px;
    width: 23px !important;
    font-size: 32px !important;
    line-height: 30px !important;
    color: #ffffff !important;
    background: #20587b;
    text-align: center;
}
.owl-carousel .owl-prev {
	position: absolute;
    top: 40%;
    left: 7px;
    width: 23px !important;
    font-size: 32px !important;
    line-height: 30px !important;
    color: #ffffff !important;
    background: #20587b;
    text-align: center;
}



/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  background: #fff;
  transition: all 0.5s;
  z-index: 997;
  padding: 5px 0;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
}

#header .logo {
  font-size: 28px;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-weight: 700;
  letter-spacing: 0.5px;
  text-transform: uppercase;
}

#header .logo a {
  color: #111;
}

#header .logo a span {
  color: #1bbd36;
}

#header .logo img {
  max-height: 40px;
}

/*--------------------------------------------------------------
# header Navigation Menu
--------------------------------------------------------------*/
/* Desktop Navigation */

.main-menu {
    margin-right: auto;
    margin-left: 50px;
}
.nav-menu ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.nav-menu > ul {
  display: flex;
}

.nav-menu > ul > li {
  position: relative;
  white-space: nowrap;
  padding: 10px 0 10px 28px;
}

.nav-menu a {
  display: block;
  position: relative;
  color: #212a42;
  transition: 0.3s;
  font-size: 17px;
  text-transform: capitalize;
  font-family: "Roboto", sans-serif;
}

.nav-menu a:hover, .nav-menu .active > a, .nav-menu li:hover > a {
  color: #5191fa;
}

.nav-menu .menu-item-has-children ul {
  display: block;
  position: absolute;
  left: 15px;
  top: calc(100% + 30px);
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  padding: 10px 0;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: 0.3s;
  border-top: 2px solid #5191fa;
}

.nav-menu .menu-item-has-children:hover > ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.nav-menu .menu-item-has-children li {
  min-width: 180px;
  position: relative;
}

.nav-menu .menu-item-has-children ul a {
  padding: 10px 20px;
  font-size: 14px;
  font-weight: 500;
  text-transform: none;
  color: #111;
}

.nav-menu .menu-item-has-children ul a:hover, .nav-menu .menu-item-has-children ul .active > a, .nav-menu .menu-item-has-children ul li:hover > a {
  color: #5191fa;
}

.nav-menu .menu-item-has-children > a:after {
  content: "\f0d7";
  font-family: FontAwesome;
  padding-left: 5px;
}

.nav-menu .menu-item-has-children .sub-menu  ul {
  top: 0;
  left: calc(100% - 30px);
}

.nav-menu .menu-item-has-children .sub-menu :hover > ul {
  opacity: 1;
  top: 0;
  left: 100%;
}

.nav-menu .menu-item-has-children .sub-menu  > a {
  padding-right: 35px;
}

.nav-menu .menu-item-has-children .sub-menu  > a:after {
  content: "\eaa0";
  font-family: IcoFont;
  position: absolute;
  right: 15px;
}

@media (max-width: 1366px) {
  .nav-menu .menu-item-has-children .children  ul {
    left: -90%;
  }
  .nav-menu .menu-item-has-children .children :hover > ul {
    left: -100%;
  }
  .nav-menu .menu-item-has-children .children  > a:after {
    content: "\ea9d";
  }
}

/* Mobile Navigation */
.mobile-nav-toggle {
  position: fixed;
  right: 15px;
  top: 15px;
  z-index: 9998;
  border: 0;
  background: none;
  font-size: 24px;
  transition: all 0.4s;
  outline: none !important;
  line-height: 1;
  cursor: pointer;
  text-align: right;
}

.mobile-nav-toggle i {
  color: #5191fa;
}

.mobile-nav {
  position: fixed;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  z-index: 9999;
  overflow-y: auto;
  background: #fff;
  transition: ease-in-out 0.2s;
  opacity: 0;
  visibility: hidden;
  border-radius: 10px;
  padding: 10px 0;
}

.mobile-nav * {
  margin: 0;
  padding: 0;
  list-style: none;
}

.mobile-nav a {
  display: block;
  position: relative;
  color: #111;
  padding: 10px 20px;
  font-weight: 500;
  outline: none;
}

.mobile-nav a:hover, .mobile-nav .active > a, .mobile-nav li:hover > a {
  color: #5191fa;
  text-decoration: none;
}

.mobile-nav .drop-down > a:after {
  content: "\ea99";
  font-family: IcoFont;
  padding-left: 10px;
  position: absolute;
  right: 15px;
}

.mobile-nav .active.drop-down > a:after {
  content: "\eaa1";
}

.mobile-nav .drop-down > a {
  padding-right: 35px;
}

.mobile-nav .drop-down ul {
  display: none;
  overflow: hidden;
}

.mobile-nav .drop-down li {
  padding-left: 20px;
}

.mobile-nav-overly {
  width: 100%;
  height: 100%;
  z-index: 9997;
  top: 0;
  left: 0;
  position: fixed;
  background: rgba(0, 0, 0, 0.6);
  overflow: hidden;
  display: none;
  transition: ease-in-out 0.2s;
}

.mobile-nav-active {
  overflow: hidden;
}

.mobile-nav-active .mobile-nav {
  opacity: 1;
  visibility: visible;
}

.mobile-nav-active .mobile-nav-toggle i {
  color: #fff;
}
/***phone number****/
.header-social-links {
  padding-left: 14px;
  margin-left: 20px;
}


.call-number {
    background: url(../images/call-icon.png) no-repeat left 7px;
    float: right;
    padding-left: 44px;
    color: #000;
    position: relative;
    left: 0px;
}
.call-number span {
    display: block;
    color: #000;
    margin-top: 0px;
    letter-spacing: 0px;
    font-size: 13px;
    text-align: right;
    line-height: 24px;
}
.call-number a {
    color: #000;
    font-size: 25px;
    text-decoration: none;
    font-weight: bold;
    line-height: 16px;
}



/*--------------------------------------------------------------
# Flight Search
--------------------------------------------------------------*/

form .form-group {
  position: relative;
  margin-bottom: 0; }
  form .form-group + .form-group {
    margin-top: 22px; }

form.flightSearch_form .form-group + .form-group {
  margin-top: 0; }

input,
input.form-control,
textarea,
textarea.form-control,
select,
select.form-control, .pessangerDiv {
  padding: 0 15px;
  width: 100%;
  height: 45px;
  line-height: 46px;
  font-size: 16px;
  font-weight: 400;
  outline: none;
  box-shadow: none;
  border: 1px solid #ddd;
  border-radius: 5px;
  transition: all 0.2s;
  background-color: #fff;
  color: #222; border-color: #f1f1f1;
    background-color: #f1f1f1;text-align: left;}


textarea,
textarea.form-control {
  height: 200px;
  padding-top: 12px;
  padding-bottom: 12px;
  line-height: 27px !important;
  border-radius: 5px;
  resize: vertical; }
.form-inline .form-control {
  width: 100%; }

.btn.colorful, .btn.hover-colorful:hover {
    background-color: #5091fa;
    color: #fff;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
    border-color: #5091fa;
}


#searchDIv{
  background: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)) 0% 0% / cover, url(../images/faremachine-background.jpg) 50% 15%; width: 100%; margin-right: 0px; background-position: center;
  height: 500px;
}


.flightSearch {
  margin-top: 155px;
  border-radius: 5px 5px 0 0;
  color: #fff;     width: 100%; text-align: center;}

.flightSearch h1{font-size: 37px;font-weight: bold;}
.flightSearch h2{    font-size: 20px; padding-bottom:20px;}
/* Form Banner Resrevation */
.flightSearch_form {  display: flex;     padding: 35px;
    background: #f7fbfd24;
    border-radius: 5px 5px 0px 0px;}
.flightSearch_form .form-group {
    display: flex;
    align-items: center;
    width: 100%; }
.flightSearch_form .form-group + .form-group {padding-left: 20px; }
@media (max-width: 1200px) {
      .flightSearch_form .form-group {
        flex: 0 0 33.33333%;
        margin: 0 !important;
        padding: 0 10px 10px 10px !important; } 
    .flightSearch_form   {
    flex-wrap: wrap;
    margin: 0 -10px -10px -10px !important;border-radius: 10px;
		}}
    @media (max-width: 768px) {
      .flightSearch_form .form-group {
        flex: 0 0 50%; } }
    @media (max-width: 480px) {
      .flightSearch_form .form-group {
        flex: 0 0 100%; } }
    .flightSearch_form .form-group > i {
      position: absolute;
      right: 20px;
      font-size: 18px;
      color: #666;
      transition: all 0.2s; }
      @media (max-width: 1200px) {
        .flightSearch_form .form-group > i {
          right: 30px; } }
    .flightSearch_form .form-group input[type="text"]:focus + i {
      color: #5091fa; }
    .flightSearch_form .form-group:first-child i {
      transform: rotate(-90deg); }
    .flightSearch_form .form-group:nth-child(2) i {
      transform: rotate(90deg); }
    .flightSearch_form .form-group:last-child {
      width: auto; }
      .flightSearch_form .form-group:last-child button[type="submit"] {
        position: initial; background: #ff6600;
    color: #fff;
    padding: 10p;
    height: 50px;
    width: 50px; border: none;}


/* POUPUP Passenger */
.popup_pesger {
  list-style: none;
  position: absolute;
  z-index: 10;
  top: 60px;
  padding: 20px;
  width: 250px;
  opacity: 0;
  visibility: hidden;
  border-radius: 5px;
  box-shadow: 0px 0 8px 0 rgba(0, 0, 0, 0.2);
  transition: all 0.3s;
  background-color: #fff; }
  .popup_pesger.is-active {
    opacity: 1;
    visibility: visible; }
  .popup_pesger > li + li {
    padding-top: 15px;
    margin-top: 15px;
    border-top: 1px solid #ddd; }
  .popup_pesger > li:last-child {
    display: flex;
    margin-top: 5px;
    border-top: none; }

/* passenger Count */
.passenger-count {
  list-style: none;
  padding-bottom: 5px; }
  .passenger-count > li {
    display: flex;
    align-items: center; }
    .passenger-count > li + li {
      margin-top: 5px; }
    .passenger-count > li > span:first-child {
      margin-right: auto;
      color: #222; }

/* Counter Add Item */
.passenger-item {
  display: flex;
  align-items: center; }
  .passenger-item > * {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 50px;
    width: 50px; }
  .passenger-item a {
    width: 30px;
    height: 30px;
    font-size: 20px;
    font-weight: 400;
    border: 1px solid #5091fa;
    border-radius: 5px;
    color: #5091fa;
    background: #fff; }
    .passenger-item a:hover {
      background-color: #5091fa;
      color: #fff; }
  .passenger-item input[type="text"] {
    margin: 0 5px;
    padding: 0;
    width: 40px;
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    font-weight: 400;
    text-align: center; }
    .passenger-item input[type="text"]:focus {
      border-color: #ccc;
      color: #222; }

@media (max-width: 768px) {
  .passenger-item > * {
    height: 40px;
    width: 40px; }
  .passenger-item input[type="text"] {
    margin: 0 5px; } }

/* List Select Grade */
.select-cabin {
  list-style: none; }
  .select-cabin li + li {
    margin-top: 3px; }

/* Custom Radio Button */
.radio-container.radio-default {
  display: flex;
  align-items: center;
  position: relative;
  margin-bottom: 0;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;color: #000;}
  .radio-container.radio-default input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0; }
  .radio-container.radio-default .checkmark {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 0;
    left: 0;
    margin-right: 10px;
    height: 20px;
    width: 20px;
    box-shadow: inset 0 0 0 2px rgba(34, 34, 34, 0.2);
    background-color: #fff;
    border-radius: 50%;
    /* Create the indicator (the dot/circle - hidden when not checked) */ }
    .radio-container.radio-default .checkmark::after {
      content: "";
      position: absolute;
      display: none;
      width: 10px;
      height: 10px;
      border-radius: 999px;
      background-color: #5091fa; }
  .radio-container.radio-default:hover input ~ .checkmark {
    box-shadow: inset 0 0 0 2px #5091fa; }
  .radio-container.radio-default input:checked ~ .checkmark {
    box-shadow: inset 0 0 0 2px #5091fa; }
  .radio-container.radio-default input:checked ~ .checkmark:after {
    display: block; }


.inner-search-eng .flightSearch_form .form-group {
    flex: 0 0 49.33333% !important;
    margin: 0 !important;
    padding: 0 1px 10px 10px !important;
}  
.inner-search-eng .flightSearch_form {
  padding: 15px; flex-wrap: wrap !important; border-radius:10px; 
}

/*************************************************/
@media (max-width: 767px){
	.header-social-links{display: none;}
	.flightSearch_form {display: block !		important;}
	#searchDIv{ height: auto;padding-bottom:30px !important; }
	.flightSearch{ margin-top: 70px;  }
    .navbar-brand > img {  width: 135px;}
    .flightSearch_form .form-group:last-child button[type="submit"] {width: 100%}

    .flightSearch h1{font-size: 27px;font-weight: bold;}
.flightSearch h2{    font-size: 15px; padding-bottom:20px;}
#header{    padding: 5px 0;}
.inner-header{margin-top: 60px;}
   
}
@media (max-width: 450px){
.navbar-brand > img {	width: 133px;}
}
#banner {
    position: relative;
    z-index: 6;
    background-color: #fff;
}
@media(max-width:991px){
 	.header-social-links{margin: auto; padding:0px;}
}

@media (max-width: 1200px){

	.nav-menu a {font-size: 15px;}
	.main-menu {margin-left: auto;}
}
.modal-backdrop {background-color: #0000009e}

.ui-menu .ui-menu-item {border-bottom: 1px solid #c5c5c5;
    font-size: 14px}
